MyGUI::MemberObsolete< LanguageManager > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< LanguageManager >:
[legend]

## Public Member Functions

bool | load (const std::string &_file)

## Detailed Description

Definition at line 490 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## load()

bool MyGUI::MemberObsolete< LanguageManager >::load | ( | const std::string & | _file | ) |

Deprecated
  " is deprecated, use : bool ResourceManager::load(const std::string& _file)"

Definition at line 866 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp